uuid: d0b69e9d-4630-4f52-abac-4dd04654152a
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.blog_listing
    - facets.facet.blog_topics
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia
_core:
  default_config_hash: AYCtK59wNDgCQS6xsRftAyU-ASRG_o_rnnpdZ_unsPI
id: blog_topics_facet
theme: octavia
region: sidebar_first
weight: 0
provider: null
plugin: 'facet_block:blog_topics'
settings:
  id: 'facet_block:blog_topics'
  label: Topics
  label_display: visible
  provider: facets
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: blog_listing
